Adobe 업체에서 제공하는 Adobe Director 제품으로 제작된 3D 그래픽 게임, 오락 콘텐츠, 인터렉티브 제품 데모 및 온라인 학습용 응용 프로그램과 같은 웹 콘텐츠 재생을 지원하는 Adobe Shockwave Player 제품에서 발견된 1건의 보안 취약점 문제를 해결한 Adobe Shockwave Player 12.2.9.199 버전이 긴급 업데이트 되었습니다.

 

 

이번 업데이트에서는 메모리 손상 취약점을 이용한 원격 코드 실행 문제를 해결한 보안 패치가 포함되어 있습니다.

 

  • CVE-2017-3086 : 메모리 손상 취약점을 이용한 원격 코드 실행 문제

 

[영향을 받는 소프트웨어 및 업데이트 버전]

 

□ Adobe Shockwave Player 12.2.8.198 버전 및 하위 버전(Windows) Adobe Shockwave Player 12.2.9.199 버전

 

그러므로 Adobe Shockwave Player 프로그램이 설치된 환경에서는 수동 설치 파일을 이용하여 최신 버전으로 업데이트하시기 바랍니다.

신고
블로그 이미지

벌새

울지않는벌새가 되고 싶은 나..